@charset "UTF-8";
/* CSS Document */
@import url("/_css/reset.css");


body {
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
    background-attachment: fixed;
    cursor:default;
}
#body_container{
	height:100vh;
	-webkit-overflow-scrolling: touch;
	overflow: hidden;
    cursor:default;
	white-space:nowrap;
}
#scroll_container{
	height:100vh;
	overflow-x: scroll;
    overflow-y: hidden;
	/*padding:0 2vh 2vh 0;*/
	white-space:nowrap;
}
object {
	height:90vh;
	position:relative;
	vertical-align: middle;
	padding: 1vh 1vh 0vh 1vh;
}
a.xyz{
	position:relative;
    display: inline-block;
}
a.xyz:after{
	content: ""; 
	position: absolute; 
	top: 0; 
	right: 0; 
  	bottom: 0; 
 	left: 0;
}
@-webkit-keyframes spinner {
  from { -webkit-transform: rotateY(0deg); }
  to   { -webkit-transform: rotateY(-360deg); }
}
@keyframes spinner {
  from {
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  to {
    -moz-transform: rotateY(-360deg);
    -ms-transform: rotateY(-360deg);
    transform: rotateY(-360deg);
  }
}
.spinner{
	-webkit-animation-name:spinner;
	-webkit-animation-timing-function:linear;
	-webkit-animation-duration:6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-transform-style:preserve-3d;
	
	animation-name:spinner;
	animation-timing-function:linear;
	animation-duration:6s;
	animation-iteration-count:infinite;
	transform-style:preserve-3d;
} 

